This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 368571 - No graphical login possible with gdm
No graphical login possible with gdm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
athlon Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 12:29 EST by martin
Modified: 2013-01-09 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:06:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin 2007-11-06 12:29:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.1.9) Gecko/20071025 Firefox/2.0.0.9

Description of problem:
Live CD boots until the login screen. Then the Countdown: "user fedora loggin in in 
5 4 3 2 1 0 -1 -2 -3 -4 seconds" After last output -4 seconds nothing happens.
If i type in username fedora and press enter also nothing happens.

Console switch works. On VT1 users can log in. So I can provide any information you need.

I have no idea what the problem is. With 3 other computers at work the live cd works with no problems



Version-Release number of selected component (if applicable):
F8-rc3-Live-i686

How reproducible:
Always


Steps to Reproduce:
1. Boot from Live CD
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Jeremy Katz 2007-11-06 13:11:12 EST
Check your system time -- that's the only way I've seen this happen in the past
Comment 2 martin 2007-11-06 13:47:03 EST
What do you mean exactly with "Check your system time" ?

But i think the bug hasn't to do with the system time, because login also
doesn't work when i type in the login name and press enter
Comment 3 martin 2007-11-06 13:51:53 EST
Because of an other kernel bug (275601) i have to boot with no dma enabled on
the cd-drive. So it boots very slow. Can It have something to do with ?
Comment 4 martin 2007-11-19 12:43:47 EST
Could it be some kind of automatic timeout? I've seen this effect already at
console login attempt - but not with the gdm. 
Comment 5 Bug Zapper 2008-11-26 03:13:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 00:06:06 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.